| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreRibbonTrail.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreBillboardChain.h"`
`#include "OgreNode.h"`
`#include "OgreControllerManager.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::RibbonTrail
| Subclass of BillboardChain which automatically leaves a trail behind one or more Node instances. More...
class | Ogre::RibbonTrailFactory
| Factory object for creating RibbonTrail instances. More...

## Namespaces
| Ogre